Bug 772615 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED DUPLICATE of bug 747891
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:a1c675879cc05140f6948ca07f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-09 07:37 EST by Michael
Modified: 2012-03-30 10:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 10:19:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.25 KB, text/plain)
2012-01-09 07:37 EST, Michael
no flags Details
File: maps (19.94 KB, text/plain)
2012-01-09 07:37 EST, Michael
no flags Details
File: backtrace (76.56 KB, text/plain)
2012-01-09 07:37 EST, Michael
no flags Details

  None (edit)
Description Michael 2012-01-09 07:37:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        i work on/whit VPN (i push F5 "reload") pcmanfm crashes
executable:     /usr/bin/pcmanfm
kernel:         3.1.7-1.fc16.i686
pid:            1469
pwd:            /home/michael
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Mo 09 Jan 2012 13:24:11 CET
uid:            1000
username:       michael

backtrace:      Text file, 78397 bytes
dso_list:       Text file, 6396 bytes
maps:           Text file, 20420 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1452
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=tuxtop.cacn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e862eeb45bf1deced7cfd98c0000001a-1326110665.835693-1749084953
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-wuB5sT
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=michael
:SSH_AUTH_SOCK=/tmp/ssh-CyIGhJqT1312/agent.1312
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:MAIL=/var/spool/mail/michael
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1245
:LANG=de_DE.UTF-8
:KEYTABLE=de-latin1-nodeadkeys
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:XDG_CONFIG_HOME=/home/michael/.config
:LANGUAGE=de_DE.UTF-8
:BOOT_IMAGE=/vmlinuz-3.1.7-1.fc16.i686
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lQekYYfjdU,guid=6fc2df210c055d9d217749e600000033
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/michael/.Xauthority
:_LXSESSION_PID=1312
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-01-09-13:30:36> Servereinstellungen werden abgefragt
:2012-01-09-13:30:37  Archiv wird zur Übertragung vorbereitet
:2012-01-09-13:30:44  795388 Byte werden übertragen
:2012-01-09-13:30:51  Übertragung war erfolgreich
:2012-01-09-13:30:52  Retrace-Vorgang wurde gestartet
:2012-01-09-13:31:03  Initializing virtual root
:2012-01-09-13:31:14  Initializing virtual root
:2012-01-09-13:31:25  Initializing virtual root
:2012-01-09-13:31:36  Initializing virtual root
:2012-01-09-13:31:47  Initializing virtual root
:2012-01-09-13:31:58  Initializing virtual root
:2012-01-09-13:32:09  Initializing virtual root
:2012-01-09-13:32:20  Initializing virtual root
:2012-01-09-13:32:31  Initializing virtual root
:2012-01-09-13:32:42  Initializing virtual root
:2012-01-09-13:32:53  Initializing virtual root
:2012-01-09-13:33:04  Initializing virtual root
:2012-01-09-13:33:15  Initializing virtual root
:2012-01-09-13:33:26  Initializing virtual root
:2012-01-09-13:33:37  Generating backtrace
:2012-01-09-13:33:48  Retrace job finished successfully
:2012-01-09-13:35:36> Element 'xsession_errors' saved

var_log_messages:
:Jan  8 17:47:14 tuxtop kernel: [ 1046.719770] pcmanfm[1426]: segfault at 8 ip 021b65b2 sp bfa425e0 error 6 in libc-2.14.90.so (deleted)[213f000+1a5000]
:Jan  8 17:47:15 tuxtop abrt[2880]: saved core dump of pid 1426 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-17:47:14-1426 (41172992 bytes)
:Jan  8 17:53:30 tuxtop yum[1673]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Jan  8 18:44:54 tuxtop kernel: [ 2757.913750] pcmanfm[1462]: segfault at 41bc ip 03d71736 sp bff89440 error 4 in libc-2.14.90.so (deleted)[3cf7000+1a6000]
:Jan  8 18:44:54 tuxtop abrt[20130]: File '/usr/bin/pcmanfm' seems to be deleted
:Jan  8 18:44:57 tuxtop abrt[20130]: Saved core dump of pid 1462 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-18:44:54-1462 (39665664 bytes)
:Jan  8 19:04:32 tuxtop abrt[20766]: Saved core dump of pid 20138 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-19:04:32-20138 (38285312 bytes)
:Jan  9 11:20:32 tuxtop kernel: [ 8416.223188] pcmanfm[1558]: segfault at 18 ip 4b83fe34 sp bfc3be1c error 4 in libfm.so.1.0.0[4b831000+1d000]
:Jan  9 11:20:32 tuxtop abrt[6149]: Saved core dump of pid 1558 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-09-11:20:32-1558 (38367232 bytes)
:Jan  9 13:24:12 tuxtop abrt[2134]: Saved core dump of pid 1469 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-09-13:24:11-1469 (164007936 bytes)

xsession_errors:
:** (pcmanfm:1469): DEBUG: line = /home/michael
:** (pcmanfm:1469): DEBUG: line = 0
:** (pcmanfm:1469): DEBUG: line = --show-pref
:** (pcmanfm:1469): DEBUG: line = 0
:** (pcmanfm:1469): DEBUG: (NULL) message
:** (pcmanfm:1469): DEBUG: FmJob error: Der angegebene Ort ist nicht eingehängt
:** (pcmanfm:1469): DEBUG: on_mount_action_finished
:** (pcmanfm:1469): DEBUG: FmJob error: Das Argument ist ungültig
:** (pcmanfm:1469): DEBUG: FmJob error: Das Argument ist ungültig
:** (pcmanfm:1469): DEBUG: FmJob error: Das Argument ist ungültig
:** (pcmanfm:1469): DEBUG: FmJob error: Das Argument ist ungültig
:(pcmanfm:1469): Gtk-CRITICAL **: IA__gtk_message_dialog_new: assertion `parent == NULL || GTK_IS_WINDOW (parent)' failed
:(pcmanfm:1469): Gtk-CRITICAL **: IA__gtk_window_set_title: assertion `GTK_IS_WINDOW (window)' failed
:(pcmanfm:1469): Gtk-CRITICAL **: IA__gtk_dialog_run: assertion `GTK_IS_DIALOG (dialog)' failed
:(pcmanfm:1469): Gtk-CRITICAL **: IA__gtk_widget_destroy: assertion `GTK_IS_WIDGET (widget)' failed
:*** glibc detected *** pcmanfm: double free or corruption (!prev): 0x093e0aa8 ***
:pcmanfm[0x80570ed]
:pcmanfm(main+0x1ea)[0x805235a]
:pcmanfm[0x80523c5]
:08048000-08065000 r-xp 00000000 fd:00 16527      /usr/bin/pcmanfm
:08065000-0806a000 rw-p 0001c000 fd:00 16527      /usr/bin/pcmanfm
:b787f000-b7882000 r--p 00000000 fd:00 39897      /usr/share/locale/de/LC_MESSAGES/pcmanfm.mo
Comment 1 Michael 2012-01-09 07:37:20 EST
Created attachment 551551 [details]
File: dso_list
Comment 2 Michael 2012-01-09 07:37:22 EST
Created attachment 551552 [details]
File: maps
Comment 3 Michael 2012-01-09 07:37:25 EST
Created attachment 551553 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 10:19:44 EDT
Backtrace analysis found this bug to be similar to bug #747891, closing as duplicate.

Bugs which were found to be similar to this bug: bug #747844, bug #747891

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 747891 ***

Note You need to log in before you can comment on or make changes to this bug.